<!DOCTYPE html>

<html>
    <head>
        <title>Javascript Exo 2</title>
    </head>
    <body>
        <h1>Javascript Exo 2</h1>


        <script type="text/javascript">
        
        var nombre = 34;
			document.write("Nombre = " + nombre + "<br><br>");

        var ch1 = "Une chaine";
			document.write("Chaine = " + ch1 + "<br><br>");

        var message3 =  "test";
        var nombre2 = 2;
            document.write(message3 + " " + nombre2 + "! <br><br>")
        
        document.write("<table border=1><tbody><tr><td>Le nombre est = </td><td>"+nombre2+"</td></tr><tr><td>La chaine est = </td><td>"+message3+"</td></tr></tbody></tr></table>");
        
        
        
        
        </script>
